Worlds
World abrufen
Ruft eine abgeschlossene World Labs Marble-World ab
Rufen Sie eine abgeschlossene Marble-World ab. Sie muss zu dem Workspace gehören, der mit dem API-Key verknüpft ist: Ein anderer Workspace erhält 403 world_not_owned, und eine unbekannte oder gelöschte World erhält 404 world_not_found.
Pfadparameter
idstringpatherforderlich
World Labs-World-ID.
Antwort
world_idstring
World Labs-World-ID.
world_marble_urlstring
World Labs Marble-URL.
assetsobject
Generierte World-Assets, sofern verfügbar.
Anfrage
curl "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"{ "display_name": "string", "world_id": "string", "world_marble_url": "http://example.com", "assets": {}, "created_at": "2019-08-24T14:15:22Z", "model": "string", "permission": {}, "tags": [ "string" ], "updated_at": "2019-08-24T14:15:22Z", "world_prompt": {}}Autorisierung
BearerAuth AuthorizationBearer <token>
API-Key-Authentifizierung. Erstellen oder verwalten Sie API-Keys unter Dashboard > API > API Keys.
Ort: header
Pfadparameter
id*string
Welt-ID.
Antwort
application/json
application/json